table {
    width: 100%;
  }

  mat-paginator{
    width: 100%;
  }
  mat-form-field{
    margin-left: 40%;
    width: 20%;
  }
  tr{
    padding: 1%;
  }
  .mat-elevation-z8{
      width:90%;
      margin-left: 5%;
      padding-left: 2%;
      padding-right: 2%;
      padding-top: 1%;
      padding-bottom: 1%;
      margin-top: 2%;
      margin-bottom: 5%;
  }